BODY {
	color : black ;
	background : white ;
	background-color : white ; 
	font-size : large ;
}

 :link { 
	color : #0000ff ;
	background-color : white ;
	border : none ;
}

A:visited { 
	color : #666666 ;
}

A:active { 
	color : #ff0000 ;
}

A:hover {
	color : #ffffff ;
	background-color : #000000 ;
}

UL { 
	font-family : Arial, Helvetica, sans-serif ; 
	color : black ;
	background-color : white ;
	list-style : square ;
}

OL {	 
	font-family : Arial, Helvetica, sans-serif ;
	color : black ;
	background-color : white ;
}

LI { 
	font-family : Arial, Helvetica, sans-serif ;	
	color : black ;
	background-color : white ;
}

DL {	 
	font-family : Arial, Helvetica, sans-serif ;	
	color : black ;
	background-color : white ;
}

SUP {
	font-size : smaller ;
}

SUB {
	font-size : smaller ; 
}

IMG {
	border : 0px ;
}

P {
	text-align : justify ;	 
	font-family : Arial, Helvetica, sans-serif ;	
	color : black ;
	background-color : white ;
}

H5 {
	font-family : helvetica, arial, sans-serif ;
	color : black ;
	background-color : white ;
}

H4 {
	font-family : helvetica, arial, sans-serif ; 
	color : #333333 ; 
	background-color : white ;
	font-variant : small-caps ;
}

H3 {
	font-family : helvetica, arial, sans-serif ; 
	color : #000066 ;
	background-color : white ;
	font-variant : small-caps ;
}

H2 {
	font-family : helvetica, arial, sans-serif ; 
	color : #000066 ;
	background-color : white ;
	font-weight : 500 ;
	text-align : right ;
	font-variant : small-caps ;
	font-size : 14pt;
}

H1 {
	font-family : helvetica, arial, sans-serif ; 
	color : #000066 ;
	background-color : white ;
	font-weight : 700 ;
	font-variant : small-caps ;
	font-size : 14pt ;
}

.blockquote {	 
	font-family : Arial, Helvetica, sans-serif ; 
	color : #333366 ;
	background-color : white ;
	margin-left : 3em ;
	margin-right : 3em ;
}


.center {
	font-family : Arial, Helvetica, sans-serif ;
	color : black ;
	background-color : white ;
	text-align : center ;
}

.right {	
	color : black ;
	background-color : white ;
	text-align : right ;
	font-variant : small-caps ;
}

.rightwhite {	
	color : white ;
	background-color : #666666 ;
	text-align : right ;
}

.top {
	color : white ;
	background-color : #666666 ;
	width : 100% ;	
	font-size : small ;
}

.left {
	float : left ;
	width : 9em ;
	border : black 1px solid ;
	padding : 3px ;
}

.header {
	letter-spacing : .2em ;
	float : left ;
}

.body {
	margin-left : 13em ;
	margin-right : 13em ;
	padding : 1em ;
	font-size : 100% ;	
}

.footer {
	margin-left : 13em ;
	margin-right : 13em ;
	padding : 1em ;
	font-size : 9pt ;
}

a.white {
	text-decoration : none ;
	color : white ;
	background-color : #666666 ;
	font-variant : small-caps ;
}

HR {
	height : 1px ;
}

.menu {
	border : 1px solid black ;
	padding : 0.3em ;
	margin : 0.1em ;
	background-color : #eeeeee ;
	float : left ;
	text-align : left ;
	width : 8em ;
}

a.men {
	background : #eeeeee ;
}

.info {
	border : black 1px solid ;
	background-color : #cccccc ;
	color : black ;
	font-size : 10pt ;
	font-family : helvetica, arial, sans-serif ; 
	padding : 0.25em ;
}
                    
.menu2 {
	float : left ;
	padding-right : 1em ;
	font-size : 10pt ;
	color : black ;
	background-color : white ;
	text-align : left ;
	width : 8em ;
	padding : 3px ;
}

.comment {
	text-align : justify ;
	font-size : 10pt ;
	font-family : Arial, Helvetica, sans-serif ;
	color : black ;
	background-color : white ;
}
                    
.story {
	text-align : justify ;
	font-size : 10pt ;
	font-family : Arial, Helvetica, sans-serif ;
	color : black ;
	background-color : white ;
}

.intro {
	text-align : justify ;
	font-size : 10pt ;
	font-family : Arial, Helvetica, sans-serif ;
	color : black ;
	background-color : white ;
}

.box {
	text-align : justify ;
	font-family : Arial, Helvetica, sans-serif ;
	color : black ;
	background-color : white ;
	margin-left : 3em ;
	margin-right : 3em ;
	padding-left : .5em ;
	padding-right : .5em ;
	border : black 1px solid ;
}

.contentbox {
	border : black 1px solid ;
	margin : 1.0em ;
	padding : 0.5em ;
	font-family : Arial, Helvetica, sans-serif ;
	color : black ;
}

.floatrightpic {
	text-align : center ;
	font-size : smaller ;
	font-family : Arial, Helvetica, sans-serif ;
	color : black ;
	background-color : white ;
	padding-left : 0em ;
	padding-bottom : 0em ;
	padding-top : 0em ;
	padding-right : 0em ;
	float : right ;
	margin-top : 0.5em ;
	margin-bottom : 0.3em ;
	margin-left : 1.0em ;
	width : auto ;
}

.floatleftpic {
	text-align : center ;
	font-size : smaller ;
	font-family : Arial, Helvetica, sans-serif ;
	color : black ;
	background-color : white ;
	padding-right : 0em ;
	padding-bottom : 0em ;
	padding-top : 0em ;
	padding-left : 0em ;
	float : left ;
	margin-top : 0.5em ;
	margin-bottom : 0.3em ;
	margin-right : 1.0em ;
	width : auto ;
}

.floatcenterpic {
	text-align : center ;
	font-size : smaller ;
	font-family : Arial, Helvetica, sans-serif ;
	color : black ;
	background-color : white ;
	padding-bottom : 1.0em ;
	padding-top : 1.0em ;
}

.leftsidebar {
	float : left ; 
	padding-right : 1em ;
	padding-bottom : 0.5em ;
	padding-top : 0.2em ;
	text-align : left ;
	width : 11em ;
	font-size : smaller ;
	font-family : Arial, Helvetica, sans-serif ;
	color : #333333 ;
	background-color : white ;
}

.rightsidebar {
	float : right ; 
	padding-left : 1em ;
	padding-bottom : 0.5em ;
	padding-top : 0.2em ;
	text-align : left ;
	width : 11em ;
	font-size : smaller ;
	font-family : Arial, Helvetica, sans-serif ;
	color : #333333 ;
	background-color : white ;
}
